package weber_4_0_sample.org.itscool.date_check;
import java.util.ArrayList;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class DateCheckShowAction extends Action{
    
    public String doExecute(ActionBucket bucket){
        String input = (String)this.getParameter("date");
        String input1 = (String)this.getParameter("date1");
        

        DateCheck date = (DateCheck)bucket.getForm();
        System.out.println(date.getDate());
        bucket.setAttribute("result", date);
        bucket.setAttribute("date", input);
        bucket.setAttribute("date1", input1);
        return "input";
    }
}

